<div class="row">
    <div routerLink="/user-list" class="col-md-3">
      <div class="info info-orange">
        <div class="header">Users</div>
        <span>2</span>
        <img src="assets/user.png" alt="">
      </div>
    </div>
  
    <div routerLink="/package-list" class="col-md-3">
      <div class="info info-green">
        <div class="header">packages</div>
        <span>2</span>
        <img src="assets/product.png" alt="">
      </div>
    </div>
  
  
    <div routerLink="/booking-list" class="col-md-3">
      <div class="info info-brown">
        <div class="header">booking</div>
        <span>2</span>
        <img src="assets/book.png" alt="">
      </div>
    </div>
  
    <div routerLink="/order-list" class="col-md-3">
      <div class="info info-blue">
        <div class="header">Active Orders</div>
        <span>2</span>
        <img src="assets/shopping_cart.png" alt="">
      </div>
    </div>
  </div>